Subject: Re: usb question

From: Dan Malek <[email-masked]>
Date: Wed, 07 Mar 2001 23:06:34 -0500

Prashant Patel wrote:
>
> Hello Everybody
>       Is usb host controller supported fully for the MPC823 processor ?

Yes, with some design restrictions.  The code is in the FSM Labs
BitKeeper linuxppc_2_5 tree.  Please download and read the Motorola
application notes associated with using host mode.  I don't remember
all of the details, but there are hardware requirements for connecting
two pins on the part (baud clock out to a Port C input).  Since you
can only load one microcode patch at a time, selecting host mode USB
means you can't use any of the device relocation patches.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/